Cantera 2.6.0

kinetics.h File Reference

Support for chemical kinetics calculation from C++ application programs. More...

`#include "kinetics/Kinetics.h"`
Include dependency graph for kinetics.h:

Go to the source code of this file.

## Detailed Description

Support for chemical kinetics calculation from C++ application programs.

This header file includes headers needed to create and use objects for evaluating chemical kinetic mechanisms.

Definition in file kinetics.h.